<?

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
only_reg();

$set['title']='Тюнинговать свою машину';
include_once '../sys/inc/thead.php';

title();
include_once 'glava_gonki.php';

//ОнЛайн Игра Круто гонки от BleIK
//Игра самая лучшая
  include_once'navi.php';
echo'
    <table class="wdt msg-table">
      <tbody>
        <tr>
          <td align="left" style="vertical-align: top; width: 10%">
            <img src="img/face-show.png">
          </td>
          <td align="left" style="vertical-align: top">
					Для вашей машины '.$machine.' 
					нет наклеек в наличии. Выбери неоновую подсветку.				
					
					</td>
        </tr>
      </tbody>
    </table>
    <table class="wdt green-header">
      <tbody>
        <tr>
          <td align="left">Мастерская:'.$machine.' </td>
        </tr>
      </tbody>
    </table>
    <table class="wdt garage-table">
      <tbody>
        <tr>
          <td align="center" style="padding-bottom: 5px; padding-left: 10px; padding-right: 10px; background: url(http://188.138.124.138/race/img/tuning-bg.png); background-repeat:no-repeat; background-position: bottom center; vertical-align: bottom;" valign="bottom" height="200px">
         	  ';if  ($user['avto']==100){echo "<center><div class='index'>У вас пока нет машины</div>";}
if ($user['avto']==0){echo "<img  src=\"images/mashine/vaz2107.png\" width='328px'/><img src='images/neon.png  '/>";}
if ($user['avto']==1){echo "<img src=\"images/mashine/vaz2112.png\" width='328px'/><img src=\"images/neon.png \"/>";}
if ($user['avto']==2){echo "<img src=\"images/mashine/LanserEvolutionX.png\" width='328px'/><img src=\"images/neon.png \"/>";}
if ($user['avto']==3){echo "<img src=\"images/mashine/Pontiac_Solstice.png\" width='328px'/><img src=\"images/neon.png \"/>";}
if ($user['avto']==4){echo "<img src=\"images/mashine/BMW_Z4.png\" width='328px'/><img src=\"images/neon.png \"/>";}
if ($user['avto']==5){echo "<img src=\"images/mashine/TVR_Sagaris.png\" width='328px/><img src=\"images/neon.png \"/>";}
if ($user['avto']==7){echo "<img src=\"images/mashine/Audi_TT.png\" width='328px'/><img src=\"images/neon.png \"/>";}
if ($user['avto']==8){echo "<img src=\"images/mashine/Bizzarrini.png\" width='328px'/><img src=\"images/neon.png \"/>";}
if ($user['avto']==9){echo "<img src=\"images/mashine/KTM_X-Bow.png\" width='328px'/><img src=\"images/neon.png \"/>";}
if ($user['avto']==10){echo "<img src=\"images/mashine/Ferrari_612_Scaglietti_Hamann.png\" width='328px' />";}
   echo '
	   </td>
        </tr>
      </tbody>
    </table>
    <table class="wdt brown-header">
      <tbody>
        <tr>
          <td align="left">Неоновая подсветка:</td>
        </tr>
      </tbody>
    </table>
    <table class="wdt gray-table">
      <tbody>
        <tr>
          <td class="white td-cell" align="left" style="width: 20%; height: 40px">
            <img src="img/tunn/red.png" class="wdt">
          </td>
          <td class="td-cell" style="height: 40px; vertical-align: top">
            <img src="images/money.png">
            <b class="green">500</b>
          </td>
          <td class="td-cell" style="height: 40px; width: 50%">
            <input class="upgrade-inactive-btn" type="submit" value="Установить">
          </td>
        </tr>
        <tr>
          <td class="white td-cell" align="left" style="width: 20%; height: 40px">
            <img src="img/tunn/green.png" class="wdt">
          </td>
          <td class="td-cell" style="height: 40px; vertical-align: top">
           <img src="images/money.png">
            <b class="green">453</b>
          </td>
          <td class="td-cell" style="height: 40px; width: 50%">
            <input class="upgrade-inactive-btn" type="submit" value="Установить">
          </td>
        </tr>
        <tr>
          <td class="white td-cell" align="left" style="width: 20%; height: 40px">
            <img src="img/tunn/yellow.png" class="wdt">
          </td>
          <td class="td-cell" style="height: 40px; vertical-align: top">
          <img src="images/money.png">
            <b class="green">345</b>
          </td>
          <td class="td-cell" style="height: 40px; width: 50%">
            <input class="upgrade-inactive-btn" type="submit" value="Установить">
          </td>
        </tr>
        <tr>
          <td class="white td-cell" align="left" style="width: 20%; height: 40px">
            <img src="img/tunn/blue.png" class="wdt">
          </td>
          <td class="td-cell" style="height: 40px; vertical-align: top">
          <img src="images/money.png">
            <b class="red">4582</b>
            <br>
          </td>
          <td class="td-cell" style="height: 40px; width: 50%">
            <input class="upgrade-inactive-btn" type="submit" value="Установить">
          </td>
        </tr>
        <tr>
          <td class="white td-cell" align="left" style="width: 20%; height: 40px">
            <img src="img/tunn/orange.png" class="wdt">
          </td>
          <td class="td-cell" style="height: 40px; vertical-align: top">
      <img src="images/money.png">
            <b class="green">9736</b>
          </td>
          <td class="td-cell" style="height: 40px; width: 50%">
            <input class="upgrade-inactive-btn" type="submit" value="Установить">
          </td>
        </tr>
        <tr>
          <td class="white td-cell" align="left" style="width: 20%; height: 40px">
            <img src="img/tunn/pink.png" class="wdt">
          </td>
          <td class="td-cell" style="height: 40px; vertical-align: top">
        <img src="images/money.png">
            <b class="green">5428</b>
          </td>
          <td class="td-cell" style="height: 40px; width: 50%">
            <input class="upgrade-inactive-btn" type="submit" value="Установить">
          </td>
        </tr>
        <tr>
          <td class="white td-cell" align="left" style="width: 20%; height: 40px">
            <img src="img/tunn/purple.png" class="wdt">
          </td>
          <td class="td-cell" style="height: 40px; vertical-align: top">
            <img src="images/money.png">
            <b class="white">5040</b>
            <br>
          </td>
          <td class="td-cell" style="height: 40px; width: 50%">
            <input class="upgrade-inactive-btn" type="submit" value="Установить">
          </td>
        </tr>
        <tr>
          <td class="white td-cell" align="left" style="width: 20%; height: 40px">
            <img src="img/tunn/white.png" class="wdt">
          </td>
          <td class="td-cell" style="height: 40px; vertical-align: top">
            <img src="images/money.png">
            <b class="red">6632</b>
            <br>
          </td>
          <td class="td-cell" style="height: 40px; width: 50%">
            <input class="upgrade-inactive-btn" type="submit" value="Установить">
          </td>
        </tr>
      </tbody>
    </table>
    <table class="wdt gray-table">
      <tbody>
        <tr>
          <td class="white td-cell" align="center" style="height: 30px;">
    
     
          </td>
        </tr>
      </tbody>
    </table>';
  if ($neon){
  }  if ($neon1){
 echo "Неоны отсутствуют"; 
  }  if ($neon2){
   echo "Неоны отсутствуют";
  }  if ($neon2){
   echo "Неоны отсутствуют";
  }  if ($neon2){
  echo "Неоны отсутствуют";
  }  if ($neon4){
  echo "Неоны отсутствуют";
  }  if ($neon5){
   echo "Неоны отсутствуют";
  }  if ($neonv){
 
   echo "Неоны отсутствуют";
  }  if ($neon5){
 
   echo "Неоны отсутствуют";
  }  if ($neon2){
  echo "Неоны отсутствуют";
  } 
  if ($neon4){
  }
    if ($neon){
  }  if ($neon1){
 echo "Неоны отсутствуют"; 
  }  if ($neon2){
   echo "Неоны отсутствуют";
  }  if ($neon2){
   echo "Неоны отсутствуют";
  }  if ($neon2){
  echo "Неоны отсутствуют";
  }  if ($neon4){
  echo "Неоны отсутствуют";
  }  if ($neon5){
   echo "Неоны отсутствуют";
  }  if ($neonv){
   echo "Неоны отсутствуют";
  }  if ($neon5){
   echo "Неоны отсутствуют";
  }  if ($neon2){
  echo "Неоны отсутствуют";
  }  if ($neon4){
  }
    if ($neon){
  }  if ($neon1){
 echo "Неоны отсутствуют"; 
  }  if ($neon2){
   echo "Неоны отсутствуют";
  }  if ($neon2){
   echo "Неоны отсутствуют";
  }  if ($neon2){
  echo "Неоны отсутствуют";
  }  if ($neon4){
  echo "Неоны отсутствуют";
  }  if ($neon5){
   echo "Неоны отсутствуют";
  }  if ($neonv){
 
   echo "Неоны отсутствуют";
  }  if ($neon5){
 
   echo "Неоны отсутствуют";
  }  if ($neon2){
  echo "Неоны отсутствуют";
  } 
  if ($neon4){
  }
    if ($neon){
  }  if ($neon1){
 echo "Неоны отсутствуют"; 
  }  if ($neon2){
   echo "Неоны отсутствуют";
  }  if ($neon2){
   echo "Неоны отсутствуют";
  }  if ($neon2){
  echo "Неоны отсутствуют";
  }  if ($neon4){
  echo "Неоны отсутствуют";
  }  if ($neon5){
   echo "Неоны отсутствуют";
  }  if ($neonv){
   echo "Неоны отсутствуют";
  }  if ($neon5){
   echo "Неоны отсутствуют";
  }  if ($neon2){
  echo "Неоны отсутствуют";
  }  if ($neon4){
  }
  
  ?><table class="wdt brown-header">
  <tbody>
    <tr>
      <td align="left">Расходные материалы:</td>
    </tr>
  </tbody>
</table><table class="wdt brown-header">
  <tbody>
    <tr>
      <td align="left">Детали улучшают характеристики:</td>
    </tr>
  </tbody>
</table>
  <table class="wdt gray-table" style="font-size: 10pt">
  <tbody>
    <tr>
      <td class="white td-cell" align="center" style="width: 60px; padding-right: 0px">
        <img src="http://188.138.124.138/race/img/power-white-ico.png">
        92
        <br>
        <img src="http://188.138.124.138/race/img/upgrades/sport_brakes.png">
      </td>
      <td class="td-cell white" align="left" style="vertical-align: top">
																			Тормоза										</td>
      <td class="td-cell" align="right" style="padding-right: 10px; width: 45%">
        <input type="submit" class="upgrade-inactive-btn" value="Улучшить">
      </td>
    </tr>
    <tr>
      <td class="white td-cell" align="center" style="width: 60px; padding-right: 0px">
        <img src="http://188.138.124.138/race/img/power-white-ico.png">
        84
        <br>
        <img src="http://188.138.124.138/race/img/upgrades/sport_clutch.png">
      </td>
      <td class="td-cell white" align="left" style="vertical-align: top">
        
													Сцепление 
        <br>
        <img src="http://188.138.124.138/race/img/power-ico.png">
        <b class="orange">+9 л.с.</b>
        <br>
    
        <br>
      </td>
      <td class="td-cell" align="right" style="padding-right: 10px; width: 45%">
        <form action="tunn.php?act=tunn" method="get">
          <input type="submit" class="upgrade-btn" value="Улучшить">
        </form>
      </td>
    </tr>
    <tr>
      <td class="white td-cell" align="center" style="width: 60px; padding-right: 0px">
        <img src="http://188.138.124.138/race/img/power-white-ico.png">
        95
        <br>
        <img src="http://188.138.124.138/race/img/upgrades/sport_flywheel.png">
      </td>
      <td class="td-cell white" align="left" style="vertical-align: top">
																			Маховик 										</td>
      <td class="td-cell" align="right" style="padding-right: 10px; width: 45%">
        <input type="submit" class="upgrade-inactive-btn" value="Улучшить">
      </td>
    </tr>
    <tr>
      <td class="white td-cell" align="center" style="width: 60px; padding-right: 0px">
        <img src="http://188.138.124.138/race/img/power-white-ico.png">
        85
        <br>
        <img src="http://188.138.124.138/race/img/upgrades/sport_suspension.png">
      </td>
      <td class="td-cell white" align="left" style="vertical-align: top">
        
													Подвеска 
        <br>
        <img src="http://188.138.124.138/race/img/power-ico.png">
        <b class="orange">+5 л.с.</b>
        <br>
      
        <br>
      </td>
      <td class="td-cell" align="right" style="padding-right: 10px; width: 45%">
        <form action="tunn.php?act=tunn" method="get">
          <input type="submit" class="upgrade-btn" value="Улучшить">
        </form>
      </td>
    </tr>
    <tr>
      <td class="white td-cell" align="center" style="width: 60px; padding-right: 0px">
        <img src="http://188.138.124.138/race/img/power-white-ico.png">
        86
        <br>
        <img src="http://188.138.124.138/race/img/upgrades/sport_piston.png">
      </td>
      <td class="td-cell white" align="left" style="vertical-align: top">
        
													Поршни 
        <br>
        <img src="http://188.138.124.138/race/img/power-ico.png">
        <b class="orange">+8 л.с.</b>
        <br>
   
        <br>
      </td>
      <td class="td-cell" align="right" style="padding-right: 10px; width: 45%">
        <form action="tunn.php?act=tunn" method="get">
          <input type="submit" class="upgrade-btn" value="Улучшить">
        </form>
      </td>
    </tr>
    <tr>
      <td class="white td-cell" align="center" style="width: 60px; padding-right: 0px">
        <img src="http://188.138.124.138/race/img/power-white-ico.png">
        93
        <br>
        <img src="http://188.138.124.138/race/img/upgrades/sport_turbo.png">
      </td>
      <td class="td-cell white" align="left" style="vertical-align: top">
        
													Турбина 
        <br>
        <img src="http://188.138.124.138/race/img/power-ico.png">
        <b class="orange">+7 л.с.</b>
        <br>

        <br>
      </td>
      <td class="td-cell" align="right" style="padding-right: 10px; width: 45%">
        <form action="tunn.php?act=tunn" method="get">
          <input type="submit" class="upgrade-btn" value="Улучшить">
        </form>
      </td>
    </tr>
    <tr>
      <td class="white td-cell" align="center" style="width: 60px; padding-right: 0px">
        <img src="http://188.138.124.138/race/img/power-white-ico.png">
        82
        <br>
        <img src="http://188.138.124.138/race/img/upgrades/sport_transmission.png">
      </td>
      <td class="td-cell white" align="left" style="vertical-align: top">
        
													Трансмиссия 
        <br>
        <img src="http://188.138.124.138/race/img/power-ico.png">
        <b class="orange">+14 л.с.</b>
        <br>
        <br>
      </td>
      <td class="td-cell" align="right" style="padding-right: 10px; width: 45%">
        <form action="tunn.php?act=tunn">
          <input type="submit" class="upgrade-btn" value="Улучшить">
        </form>
      </td>
    </tr>
    <tr>
      <td class="white td-cell" align="center" style="width: 60px; padding-right: 0px">
        <img src="http://188.138.124.138/race/img/power-white-ico.png">
        100
        <br>
        <img src="http://188.138.124.138/race/img/upgrades/sport_exhaust.png">
      </td>
      <td class="td-cell white" align="left" style="vertical-align: top">
																			Коллектор 										</td>
      <td class="td-cell" align="right" style="padding-right: 10px; width: 45%">
        <input type="submit" class="upgrade-inactive-btn" value="Улучшить">
      </td>
    </tr>
  </tbody>
</table>
  <?
  
if (isset($_GET['act']) && $_GET['act']=='tunn')
{
echo "<form method=\"post\" class='foot' action=\"?\">\n";
echo "<h3>Вы не сможете сейчас тюнинговать машину</h3>";
echo "</form>\n";
}
  
  
  
  
  include_once '../sys/inc/tfoot.php';
?>